.p-page_content .p-page_content__inner {
}
.p-page_content .p-page_content__inner ul {
}
.p-page_content .p-page_content__inner ul li {
}
.p-page_content .p-page_content__inner ul li h2 {
}
.p-page_content .p-page_content__inner ul li span.u-text--body {
    line-height: 1.7;
}
.p-page_content .p-page_content__inner ul li span.u-text--body ol {
    list-style: decimal!important;
    margin-left: 15px;
}
.p-page_content .p-page_content__inner ul li span.u-text--body ol > li {
    list-style: decimal!important;
    margin-bottom: 20px;
}
.p-page_content .p-page_content__inner ul li span.u-text--body ol li ul,
.p-page_content .p-page_content__inner ul li span.u-text--body ol li ul li {
    list-style: none!important;
}
.p-page_content .p-page_content__inner ul li span.u-text--body ol li > ul {
    margin-block: 10px;
}
.p-page_table {
    
}
.p-page_table__inner {
}
.p-page_table__inner table.c-table {
}
.c-table tbody tr th {
    width: 25%;
}
.p-page_payment {
}
.c-table tbody tr td h4,
.p-page_payment h4 {
    font-weight: bold;
    margin-bottom: 20px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}
.c-table tbody tr td p,
.p-page_payment p {
    line-height: 1.7;
    margin-bottom: 20px;
}
.c-table tbody tr td p span,
.p-page_payment p span,
.p-page_payment a {
    font-weight: bold;
}
.p-page_payment a img {
    width: 100%;
    max-width: 400px;
}
.c-table tbody tr td ul,
.p-page_payment ul {
    list-style: square!important;
    margin-left: 15px;
    margin-bottom: 20px;
}
.c-table tbody tr td ul li,
.p-page_payment ul li {
    list-style: square!important;
    line-height: 1.5;
}
.c-table tbody tr td .last-child {
    margin-bottom: 0!important;
}

#payment_method_description .info-checkout-area {
    margin-block: 5%;
}
#payment_method_description .info-checkout-area p {
    color: #2e2e2e !important;
    font-size: 15px !important;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
    margin-bottom: 20px;
}
#payment_method_description .info-checkout-area p a {
    font-weight: bold;
    color:#af4b4b;
}
#payment_method_description .info-checkout-area p a img {
    width: 100%;
    max-width: 400px;
}
#payment_method_description .info-checkout-area h5 {
    font-size: 17px !important;
    font-weight: bold;
    margin-bottom: 20px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}